/**
 * The widget style.
 **/
div.VisitorInfo {
}

div.VisitorInfo .title {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

div.VisitorInfo div.moment {
	text-align: right;
}

div.VisitorInfo div.info {
	clear: both;
	
	display: block;
	height: 0px;
	
	overflow: hidden;
}

div.VisitorInfo div.info th {
	text-align: right;
	
	vertical-align: top;
}